Subject: Re: [MOBILE-IP] simultaneous mobility bindings: 'tunnels a copy t o each'

From: "Karim El-Malki (ERA)" <[email-masked]>
Date: Tue, 15 Feb 2000 19:13:04 +0100

>  > I agree it is 'quite a complex issue':
>  > >  we are talking about QoS routing, which is so hard most
>  folks have
>  > >  given up on it; and then compounding the problem by not merely
>  > >  selecting the one 'best' route, but rather forwarding packets
>  > >  over multiple concurrent paths.
>  >
>  > Well, simultaneous bindings are definitely not a means of
>  "compounding
>  > the problem" as you put it, but quite the opposite. In many cases,
>  > having multiple concurrent paths is a good thing.
>  > If a MN is making a handoff between FAs, having copies of the
>  > same packets reaching both FAs for a short period will help
>  > in improving the quality of handoffs. Therefore your specific
>  > requirements are not the only ones we should be considering.
>
>  Yes, but in a hierarchical scheme, wouldn't it be nice if a
>  parent FA could
>  handle the distribution of packets to multiple lower layer
>  children FAs?

I agree, in fact I was thinking about the hierarchical case. Either the
GFA or intermediate regional FAs could do that.
I presented this at the Oslo IETF called Fast Handoffs
http://www.ietf.org/internet-drafts/draft-elmalki-mobileip-fast-handoffs-01.txt
which is specifically for hierarchies, and plan to submit an updated
draft for Adelaide.

rgds,
Karim